html, body {
    padding: 0;
    margin: 0;
    overflow: hidden;
    width: 1024px;
    height: 748px;
    background: gray;
}

@font-face {
  font-family: "DroidSansMono";
  src: url("DroidSansMono.ttf");
}

.tile {
    font-family: "DroidSansMono";
    fill: white;
}

#calendar {
    font-size: 40px;
    font-family: "Georgia";
    text-anchor: middle;
}
#season {
    text-transform: uppercase;
    font-weight: bold;
    text-anchor: middle;
}
#clock {
    font-size: 120px;
    text-anchor: middle;
}
#dst {
    font-size: 16px;
    font-weight: bold;
    text-anchor: end;
}

#temperature {
    font-size: 60px;
    text-anchor: end;
}
#humidity {
    font-size: 40px;
    text-anchor: end;
}

/* statuses */
.status .icon {
    fill: red;
}
.status.ok .icon {
    fill: white;
}
